body .bx-wrapper .bx-pager.bx-default-pager a:hover,
body .bx-wrapper .bx-pager.bx-default-pager a.active{background: #f8c800;}

.index-photo{display: flex;flex-wrap: wrap;flex-direction: row;align-items: center;justify-content: center;font-size: 0;}
.index-photo .box{max-width: 25%;flex-grow: 1;}
.index-photo .box .img{display: flex;align-items: center;justify-content: left;top: 0;left: 0;width: 50%;height: 100%;}
.index-photo .box .word{display: flex;flex-direction: column;align-items: start;justify-content: center;top: 0;right: 0;width: 50%;height: 100%;box-sizing: border-box;padding-left: 6.5%;}
.index-photo .box .word .bf{height: 110px; width: 90%;font-family: "PierSans-Bold";font-size: 25px;color: #9d9d9d;word-wrap: break-word;text-align: left}
.index-photo .box .word .more{margin-top: 25%;}

.i-title{margin-bottom: 60px;font-family: "PierSans-Bold";font-size: 40px;color: #1f1f1f;text-transform: uppercase;}

.index-product{background: #f1f1f1;padding:85px 0;}
.index-product .list{}
.index-product .list .box{width: 23.75%;margin-left: 1.65%;padding-bottom: 35px;background: #fff;}
.index-product .list .box:first-child{margin-left: 0;}
.index-product .list .box .word{max-width: 90%;margin:20px auto 0;}
.index-product .list .box .word .name{font-family: "OpenSans-Bold";font-size: 18px;color: #333;margin-bottom: 10px;}
.index-product .list .box .word .bf{height: 48px;font-family: "Opensans-Regular";font-size: 16px;color: #333;}

.index-about{padding-top: 65px;}
.index-about .word{width: 41.6667%;}
.index-about .word .title{margin: 15px 0;font-family: "PierSans-Regular";font-size: 16px;color: #727272;}
.index-about .word .brief{margin-bottom: 30px;font-family: "PierSans-Bold";font-size: 48px;color: #151515;}
.index-about .word .w_tab{padding-bottom: 15px;}
.index-about .word .w_tab .t{font-family: "Opensans-Regular";font-size: 16px;color: #9b9b9b;cursor: pointer;}
.index-about .word .w_tab .t.on{color: #f8c800;}
.index-about .word .w_tab .t + .t{margin-left: 90px;}
.index-about .word .w_tab:before{width: 100%;height: 4px;position: absolute;left: 0;bottom: 0;border-radius: 10px;background: #d4d4d4;content: '';}
.index-about .word .w_tab .line{width: 0%;height: 4px;position: absolute;left: 0;bottom: 0;border-radius: 10px;background: #f8c800;content: '';transition: all .5s;}
.index-about .word .w_txt{margin:25px 0 0;height: 210px;}
.index-about .word .w_txt .txt_box{position: absolute;top: 0;right: 100%;width: 100%;/*bottom: 100%;*/line-height: 170%;font-family: "Opensans-Regular";font-size: 16px;color: #9b9b9b;}
.index-about .word .w_txt .txt_box .over{max-height: 110px;font-family: "Opensans-Regular";}
.index-about .word .w_txt .txt_box.visable{position: relative;right: 0;/*bottom: 0%;*/}
.index-about .word .w_txt .txt_box .more{width: 100%;max-width: 180px;padding:3% 0;margin-top: 25px;background: #f8c800;font-family: "Opensans-Regular";font-size: 20px;color: #000;border-radius: 100px;}
.index-about .img{width: 54.1667%;max-width: 780px;box-sizing: border-box;padding:0 10px;margin:0 auto;font-size: 0;}
.index-about .img img{position: relative;z-index: 10;}
.index-about .img span{}
.index-about .img span:after,
.index-about .img span:before{position: absolute;width: 84px;height: 84px;background:#f8c800;transition: all 1.2s;content: "";}
.index-about .img span.top:after{top: -10px;left: -10px;}
.index-about .img span.top:before{top: -10px;right: -10px;}
.index-about .img span.bottom:after{bottom: -10px;left: -10px;}
.index-about .img span.bottom:before{bottom: -10px;right: -10px;}
.index-about .img:hover span:after,
.index-about .img:hover span:before{width: 60%;height: 60%;}

.index-info{padding:60px 0 75px;}
.index-info .list{}
.index-info .list .box{width: 31.9444%;-webkit-box-shadow:0 0px 10px #e9e9e9;box-shadow:0 0px 10px #e9e9e9;}
.index-info .list .box + .box{margin-left: 2%;}
.index-info .list .box .txt{margin-bottom: 20px;box-sizing: border-box;padding: 25px 6.5% 0;}
.index-info .list .box .txt .sta{width: 46px;line-height: 24px;margin-bottom: 5px;background: #f8c800;font-size: 14px;color: #000;}
.index-info .list .box .txt .name{max-height: 55px;font-size: 20px;color: #262a31;font-family: "OpenSans-Bold";}
.index-info .list .box .txt .time{padding-top: 7px;font-size: 14px;color: #555;font-family: "OpenSans-Regular";}
.index-info .list .box .img{}

@media screen and (max-width: 1440px) {
    .wrap.i-wrap{width: 96%;}
}

@media screen and (max-width: 991px) {
	.index-photo .box{max-width: 50%;}
    .index-about .img{width: 100%;float: none;margin-bottom: 30px;}
    .index-about .word{width: 100%;float: none;}
    .index-about .word .w_tab{float: none;}
    .index-about .word .w_tab .t{max-width: 27%;text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
    .index-about .word .w_tab .t + .t{margin-left: 9%;}
}
@media screen and (max-width: 768px) {
    .index-info .list .box{width: 100%;margin-bottom: 15px;}
    .index-info .list .box + .box{margin-left: 0;}
}
@media screen and (max-width: 640px) {
	.index-photo .box{max-width: 100%;}
    .index-photo .box .word .bf{height: auto;}
    .i-title{font-size: 26px;margin-bottom: 30px;}
    .index-product{padding: 35px 0;}
    .index-product .list .box{width: 48.75%;margin-bottom: 15px;padding-bottom: 15px;}
    .index-product .list .box:nth-last-child(3){margin-left: 0;}
    .index-about .word .brief{font-size: 32px;}
    .index-about .word .w_txt .txt_box .more{max-width: 100%;}
    .index-info{padding:30px 0;}
}

/*首页banner*/
.in-banner {
    height: 100vh
}

.in-banner .swiper-wrapper .swiper-slide .pimg {
    display: block;
    width: 100%;
    height: 650px
}

.in-banner .swiper-wrapper .swiper-slide .mimg {
    display: none;
}

.in-banner .swiper-wrapper .swiper-slide .title-box {
    position: absolute;
    top: 42%;
    left: 10%
}

.in-banner .swiper-wrapper .swiper-slide .title-box .big {
    width: 660px;
    margin-bottom: 24px;
    font-size: 48px;
    line-height: 1.5em;
    font-weight: bold;
    color: #fff
}

.in-banner .swiper-wrapper .swiper-slide .title-box .small {
    max-width: 900px;
    margin-bottom: 50px;
    font-size: 24px;
    line-height: 1.5em;
    color: #fff
}

.in-banner .swiper-wrapper .swiper-slide .title-box .banner-more {
    width: 170px;
    height: 46px;
    box-sizing: border-box;
    display: block;
    justify-content: center;
    align-content: center;
    text-align: center;
    line-height: 46px;
    text-transform: uppercase;
    background: #4b4c4f
}

.in-banner .swiper-wrapper .swiper-slide .title-box .banner-more p {
    font-size: 16px;
    color: #fff
}

.in-banner .swiper-wrapper .swiper-slide video {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center
}

.in-banner .swiper-wrapper .swiper-slide .seat {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    pointer-events: none
}

.in-banner .swiper-pagination {
    bottom: 50px
}

.in-banner .swiper-pagination .swiper-pagination-bullet {
    width: 30px;
    height: 4px;
    background: #afafaf;
    border-radius: 0;
    margin-right: 8px;
    transition: all 0.4s cubic-bezier(0.19,1,0.22,1)
}

.in-banner .swiper-pagination .swiper-pagination-bullet-active {
    background: #f9f9f9
}

.in-banner .banner-next {
    position: absolute;
    top: 50%;
    right: 53px;
    z-index: 22;
    cursor: pointer;
    outline: none
}

.in-banner .banner-prev {
    position: absolute;
    top: 50%;
    left: 53px;
    z-index: 22;
    cursor: pointer;
    outline: none
}

.in-banner .banner-next img,.in-banner .banner-prev img {
    display: block
}

.in-banner .banner-next img {
    transform: rotate(180deg)
}